.hide-for-small-down {
    display: none;
}

#g-module-6 {
    height: 471px;
}


/*#footer{
    height: 315px;
    overflow: hidden;
}*/

.regWrapper {
    display: none;
}

html {
    font-size: 100%;
}

body {
    font-size: 1em;
}

a:hover {
    text-decoration: none;
}

.f-p {
    position: absolute;
    left: 0;
    top: 0;
}

.m-con {
    position: relative;
    width: 72.1875em;
    /*1155px;*/
    margin: 0 auto;
    height: 100%;
}

.g-module-1 {
    height: 57.125em;
    /*900px*/
    position: relative;
}

.g-module-2 {
    background: url(https://hearthstone.nosdn.127.net/3/minisite/appsite/m2.jpg) no-repeat 50% 0;
    height: 57.125em;
    /*914px*/
    position: relative;
}

.g-module-3 {
    background: url(https://hearthstone.nosdn.127.net/3/minisite/appsite/m3.jpg) no-repeat 50% 0;
    height: 57.125em;
    /*903px*/
    position: relative;
}

.g-module-4 {
    background: url(https://hearthstone.nosdn.127.net/3/minisite/appsite/m4.jpg) no-repeat 50% 0;
    height: 57.125em;
    /*918px*/
    position: relative;
}

.g-module-5 {
    background: url(https://hearthstone.nosdn.127.net/3/minisite/appsite/m5.jpg) no-repeat 50% 0;
    height: 57.125em;
    /*872px*/
    position: relative;
}

.g-module-1-con {
    background: url(https://hearthstone.nosdn.127.net/3/minisite/appsite/m1-bg.png) no-repeat 0 0;
    height: 100%;
    left: 50%;
    margin-left: -960px;
    position: absolute;
    top: 0;
    width: 1920px;
    z-index: 1;
}

.g-module-1-bg {
    background: url(https://hearthstone.nosdn.127.net/3/minisite/appsite/m1.jpg) no-repeat 50% 0;
    width: 100%;
    height: 100%;
}


/**/

.g-module-1 .m-con h1 {
    height: 139px;
    left: 25px;
    position: absolute;
    top: 26px;
    width: 264px;
    background: url(https://hearthstone.nosdn.127.net/3/minisite/appsite/logo-v2016.png) no-repeat 50% 0;
}

.g-module-1 .m-con h1 a {
    display: block;
    height: 100%;
    text-indent: -999em;
    width: 100%;
}

.slogan {
    width: 44.0625em;
    margin: 4.625em auto 0;
}

.slogan img {
    width: 100%;
}

.m-download {
    width: 700px;
    height: 265px;
    text-align: center;
    margin: 20px auto 0;
}

.m-download h3 {
    font-size: 20px;
    background: url(https://hearthstone.nosdn.127.net/3/minisite/appsite/sprite.png) no-repeat 0 -540px;
    height: 38px;
    line-height: 35px;
    margin-bottom: 17px;
}

.m-download .app {
    background: url(https://hearthstone.nosdn.127.net/3/minisite/appsite/sprite.png) no-repeat 0 -148px;
    width: 168px;
    float: left;
    margin: 0 17px 0 160px;
}

.m-download .app p {
    padding-top: 175px;
    text-shadow: 0 2px 2px #000;
}

.m-download .ios {
    background: url(https://hearthstone.nosdn.127.net/3/minisite/appsite/sprite.png) no-repeat 0 -366px;
    width: 200px;
    height: 58px;
    float: left;
    margin: 15px 0 22px 0;
}

.m-download .ios a,
.m-download .android a {
    display: block;
    width: 100%;
    height: 100%;
}

.m-download .android {
    background: url(https://hearthstone.nosdn.127.net/3/minisite/appsite/sprite.png) no-repeat 0 -444px;
    width: 200px;
    height: 60px;
    float: left;
    margin-bottom: 19px;
}

.m-download .text {
    width: 200px;
    float: left;
    text-shadow: 0 2px 2px #000;
}

.m-download .beta{

}


/*top-nav*/

.top-nav {
    padding-top: 60px;
    font-size: 12px;
}

.top-nav .reg,
.top-nav .goHome {
    display: block;
    width: 85px;
    height: 23px;
    line-height: 23px;
    background: url(https://hearthstone.nosdn.127.net/3/minisite/appsite/sprite.png) no-repeat 0 0;
    float: right;
    margin-right: 6px;
    text-align: center;
    color: #fff;
    margin-top: 8px;
}

.top-nav .reg:hover,
.top-nav .goHome:hover {
    background-position: 0 -23px;
}

.top-nav .share {
    float: right;
    width: 300px;
}


/*share*/

.share li a {
    background: url(https://hearthstone.nosdn.127.net/3/minisite/appsite/sprite.png) no-repeat 0 0;
    width: 25px;
    height: 25px;
}

.share li a.bds_button_tsina {
    background-position: -60px -56px;
}

.share li a.bds_button_tqq {
    background-position: 1px -56px;
}

.share li a.bds_button_tieba {
    background-position: -153px -56px;
}

.share li a.bds_button_qzone {
    background-position: -91px -56px;
}

.share li a.bds_button_yixin {
    background-position: -30px -56px;
}

.share li a.bds_button_weixin {
    background-position: -122px -56px;
}

.share li a.bds_button_tsina:hover {
    background-position: -60px -94px;
}

.share li a.bds_button_tqq:hover {
    background-position: 0px -94px;
}

.share li a.bds_button_tieba:hover {
    background-position: -153px -94px;
}

.share li a.bds_button_qzone:hover {
    background-position: -91px -94px;
}

.share li a.bds_button_yixin:hover {
    background-position: -30px -94px;
}

.share li a.bds_button_weixin:hover {
    background-position: -122px -94px;
}


/**/

.g-module-2 .p-2 {
    margin: 6.25em 0 0 -2.8125em;
    width: 29.875em;
}

.g-module-2 .t-2 {
    margin: 37.5em 0 0 31.5625em;
    width: 40em;
}

.g-module-2 img {
    width: 100%;
    height: 100%;
}


/**/

.g-module-3 .p-3 {
    margin: 6.25em 0 0 43.4em;
    width: 29.875em;
}

.g-module-3 .t-3 {
    margin: 36.5em 0 0 1.4em;
    width: 40em;
}

.g-module-3 img {
    width: 100%;
    height: 100%;
}


/**/

.g-module-4 .p-4 {
    margin: 36.25em 0 0 -1.9em;
    width: 56.875em;
}

.g-module-4 .t-4 {
    margin: 14.5em 0 0 1.4em;
    width: 30.8125em;
}

.g-module-4 img {
    width: 100%;
    height: 100%;
}


/**/

.g-module-5 .p-5 {
    margin: 29.3em 0 0 40.1em;
    width: 29.875em;
}

.g-module-5 .t-5 {
    margin: 10.2em 0 0 41.6em;
    width: 30.8125em;
}

.g-module-5 img {
    width: 100%;
    height: 100%;
}


/**/

.g-download {
    display: none;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 10;
    background: url(https://hearthstone.nosdn.127.net/3/minisite/appsite/download-bg.png) repeat 0 0;
    width: 100%;
    padding-top: 20px;
}

.g-download .m-download {
    margin: 0 auto;
    position: relative;
    width: 700px;
    height: 220px;
}

.g-download .m-download .app p {
    padding: 0 0 175px;
}

.g-download .m-download .app {
    margin: 0 17px 0 315px;
    background-position: 0 -118px;
}

.g-download .m-download h4 {
    position: absolute;
    display: block;
    left: -160px;
    top: 60px;
    font-size: 16px;
    background: url(https://hearthstone.nosdn.127.net/3/minisite/appsite/sprite.png) no-repeat 0 -598px;
    height: 80px;
    padding: 10px 0 0 120px;
}

.g-download .m-download h4 p {
    font-size: 28px;
    font-weight: 800;
    color: #e1d0a9;
}

.g-download .m-download .close {
    background: url(https://hearthstone.nosdn.127.net/3/minisite/appsite/sprite.png) no-repeat 2px -707px;
    display: block;
    position: absolute;
    right: -100px;
    top: -15px;
    width: 33px;
    font-size: 14px;
    padding-top: 35px;
    color: #e1d0aa;
}

.beta {
    background: url(https://hearthstone.nosdn.127.net/3/minisite/appsite/sprite.png) no-repeat 0 -916px;
    width: 64px;
    height: 20px;
    display: inline-block;
    text-indent: -999em;
    vertical-align: middle;
}


/*sideNav*/

.sideNav {
    position: fixed;
    right: 50px;
    top: 50%;
    z-index: 10;
    margin-top: -106px;
}

.sideNav li {
    width: 40px;
    height: 40px;
    position: relative;
    margin-bottom: 8px;
    cursor: pointer;
    background: url(https://hearthstone.nosdn.127.net/3/minisite/appsite/sprite.png) no-repeat 15px -751px;
}

.sideNav li em {
    position: absolute;
    left: 0;
    top: 0;
    width: 40px;
    height: 40px;
    background: url(https://hearthstone.nosdn.127.net/3/minisite/appsite/sprite.png) no-repeat 0 -817px;
    transform: scale(0);
    transition: all 0.2s;
    display: block;
    opacity: 0;
    filter: alpha(opacity=0);
}

.sideNav li.active em {
    transform: scale(1);
    transition: all 0.2s;
    opacity: 1;
    filter: alpha(opacity=100);
}

.sideNav li.active {
    background: none;
}


/*.sideNav li.active {
    background-position: 0 -817px;
    width: 40px;
    height: 40px;
    transform: scaleX(1);
    transition: transform 0.2s;
}*/

.sideNav li span {
    position: absolute;
    left: -36px;
    top: 8px;
    display: block;
    font-size: 18px;
    border-left: 2px solid #fff;
    transform: skew(-0.15rad);
    line-height: 22px;
    padding-left: 10px;
    opacity: 0;
    filter: alpha(opacity=0);
    transition: all 0.2s;
}

.sideNav li.active span {
    left: -56px;
    transition: all 0.2s;
}

.sideNav li.active span,
.sideNav li:hover span {
    opacity: 1;
    left: -56px;
    transition: all 0.4s;
    filter: alpha(opacity=100);
}


/*.sideNav li:before {
    content: '';
    background: #f2f3f2;
    width: 10px;
    height: 10px;
    border-radius: 100px;
    position: relative;
    margin-bottom: 36px;
    cursor: pointer;
    transform-origin: 50%;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    transition: all 0.2s;
}

.sideNav li:after {
    content: '';
    display: block;
    width: 15px;
    height: 15px;
    border-radius: 100px;
    position: absolute;
    left: -2px;
    top: -2px;
    background: rgba(0, 0, 0, 0.1);
   
    transition: all 0.2s;
}
*/


/*.sideNav li.active:before,
.sideNav li:hover:before {
    background: none;
    border: 3px solid #fff;
    width: 20px;
    height: 20px;
    left: -8px;
    top: -8px;
    transition: all 0.2s;

}

.sideNav li.active:after,
.sideNav li:hover:after {
    transition: all 0.2s;
    background: 4px solid rgba(0, 0, 0, 0);
    border: none;
    border: 4px solid rgba(0, 0, 0, 0.1);
    width: 26px;
    height: 26px;
    left: -12px;
    top: -12px;

}*/

@media only screen and (max-width:1400px) {
    body {
        font-size: 0.75em;
    }
}

.g-module-2 .txt-tanslateX {
    animation: txt2 1s;
    -webkit-animation: txt2 1s;
}

.g-module-2 .pic-tanslateY {
    animation: pic2 0.8s;
    -webkit-animation: pic2 0.8s;
}

@keyframes txt2 {
    0% {
        transform: translateX(-20em);
        opacity: 0;
    }
    ,
    100% {
        transform: translateX(0);
        opacity: 1;
    }
}

@keyframes pic2 {
    0% {
        transform: translateY(20em);
    }
    ,
    100% {
        transform: translateY(0);
    }
}

@-webkit-keyframes txt2 {
    0% {
        -webkit-transform: translateX(-20em);
        opacity: 0;
    }
    ,
    100% {
        -webkit-transform: translateX(0);
        opacity: 1;
    }
}

@-webkit-keyframes pic2 {
    0% {
        -webkit-transform: translateY(20em);
    }
    ,
    100% {
        -webkit-transform: translateY(0);
    }
}

.g-module-3 .txt-tanslateX {
    animation: txt3 1s;
    -webkit-animation: txt3 1s;
}

.g-module-3 .pic-tanslateY {
    animation: pic3 0.8s;
    -webkit-animation: pic3 0.8s;
}

@keyframes txt3 {
    0% {
        transform: translateX(30em);
        opacity: 0;
    }
    ,
    100% {
        transform: translateX(0);
        opacity: 1;
    }
}

@keyframes pic3 {
    0% {
        transform: translateY(20em);
    }
    ,
    100% {
        transform: translateY(0);
    }
}

@-webkit-keyframes txt3 {
    0% {
        -webkit-transform: translateX(30em);
        opacity: 0;
    }
    ,
    100% {
        -webkit-transform: translateX(0);
        opacity: 1;
    }
}

@-webkit-keyframes pic3 {
    0% {
        -webkit-transform: translateY(20em);
    }
    ,
    100% {
        -webkit-transform: translateY(0);
    }
}

.g-module-4 .txt-tanslateX {
    animation: txt4 1s;
    -webkit-animation: txt4 1s;
}

.g-module-4 .pic-tanslateY {
    animation: pic4 0.8s;
    -webkit-animation: pic4 0.8s;
}

@keyframes txt4 {
    0% {
        transform: translateX(-30em);
        opacity: 0;
    }
    ,
    100% {
        transform: translateX(0);
        opacity: 1;
    }
}

@keyframes pic4 {
    0% {
        transform: translateY(20em);
    }
    ,
    100% {
        transform: translateY(0);
    }
}

@-webkit-keyframes txt4 {
    0% {
        -webkit-transform: translateX(-30em);
        opacity: 0;
    }
    ,
    100% {
        -webkit-transform: translateX(0);
        opacity: 1;
    }
}

@-webkit-keyframes pic4 {
    0% {
        -webkit-transform: translateY(20em);
    }
    ,
    100% {
        -webkit-transform: translateY(0);
    }
}

.g-module-5 .txt-tanslateX {
    animation: txt5 1s;
    -webkit-animation: txt5 1s;
}

.g-module-5 .pic-tanslateY {
    animation: pic5 0.8s;
    -webkit-animation: pic5 0.8s;
}

@keyframes txt5 {
    0% {
        transform: translateX(20em);
        opacity: 0;
    }
    ,
    100% {
        transform: translateX(0);
        opacity: 1;
    }
}

@keyframes pic5 {
    0% {
        transform: translateY(20em);
    }
    ,
    100% {
        transform: translateY(0);
    }
}

@-webkit-keyframes txt5 {
    0% {
        -webkit-transform: translateX(20em);
        opacity: 0;
    }
    ,
    100% {
        -webkit-transform: translateX(0);
        opacity: 1;
    }
}

@-webkit-keyframes pic5 {
    0% {
        -webkit-transform: translateY(20em);
    }
    ,
    100% {
        -webkit-transform: translateY(0);
    }
}

.g-module-1 .bg-scale {
    animation: bg1 16s;
}

@keyframes bg1 {
    0% {
        transform: scale(1.1);
    }
    ,
    100% {
        transform: translateY(1);
    }
}
